/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   1.50pt inset #c0c0c0;
	}
.cc02               { /* Common */
	font            : 24pt 'Calibri Light';
	color           : #000000;
	text-align      : center;
	border          :   0.75pt solid #ffffff;
	}
span#e13            { /* index070010.gif */
	background      : transparent url(index070010.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          : 232.50pt;
	}
span#e12            { /* box_sb.gif */
	background      : transparent url(box_sb.gif) no-repeat top left;
	position        : absolute;
	left            : 385.50pt;
	top             : 344.25pt;
	width           : 176.25pt;
	height          :  44.25pt;
	}
img#e11             { /* index070009.jpg */
	position        : absolute;
	left            : 205.50pt;
	top             : 344.25pt;
	width           : 176.25pt;
	height          :  44.25pt;
	}
img#e10             { /* index070008.jpg */
	position        : absolute;
	left            : 386.25pt;
	top             : 344.25pt;
	width           : 176.25pt;
	height          :  44.25pt;
	}
span#e9             { /* index070007.jpg */
	background      : transparent url(index070007.jpg) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 144.00pt;
	width           : 169.50pt;
	height          :  68.25pt;
	}
span#e8             { /* index070006.jpg */
	background      : transparent url(index070006.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 768.00pt;
	height          :  41.25pt;
	}
span#e7             { /* logo2.jpg */
	background      : transparent url(logo2.jpg) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :  21.75pt;
	width           : 414.00pt;
	height          : 190.50pt;
	}
div#e6              { /* Ford\ \Thunderbird\ \Wir... */
	position        : absolute;
	left            : 471.00pt;
	top             :  45.75pt;
	width           : 252.00pt;
	height          :  90.00pt;
	}
span#e5             { /* index070005.jpg */
	background      : transparent url(index070005.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 222.00pt;
	width           : 768.00pt;
	height          :  41.25pt;
	}
span#e4             { /* index070004.jpg */
	background      : transparent url(index070004.jpg) no-repeat top left;
	position        : absolute;
	left            : 501.00pt;
	top             :  19.50pt;
	width           :  92.25pt;
	height          :  20.25pt;
	}
span#e3             { /* index070003.jpg */
	background      : transparent url(index070003.jpg) no-repeat top left;
	position        : absolute;
	left            : 594.00pt;
	top             :  19.50pt;
	width           :  92.25pt;
	height          :  20.25pt;
	}
img#e2              { /* index070002.jpg */
	position        : absolute;
	left            : 501.00pt;
	top             :  18.75pt;
	width           :  92.25pt;
	height          :  20.25pt;
	}
img#e1              { /* index070001.jpg */
	position        : absolute;
	left            : 594.75pt;
	top             :  18.75pt;
	width           :  92.25pt;
	height          :  20.25pt;
	}
div#page            { /* Page Holder */
	background-color: #000000;
	position        : relative;
	width           : 768.00pt;
	height          : 600.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	}



/*--- EndOfFile ---*/
